uuid: cbe3874d-8fc3-4bad-9d34-7eded29c99cd
langcode: en
status: true
dependencies:
  module:
    - language
    - node
id: hop_fr
label: 'HOP - FR'
type: 'canonical_entities:node'
pattern: 'dernieres-nouvelles/[node:title]'
selection_criteria:
  3e2f0782-685a-4ba9-adbe-555ba519d6ed:
    id: node_type
    bundles:
      hot_off_press: hot_off_press
    negate: false
    context_mapping:
      node: node
    uuid: 3e2f0782-685a-4ba9-adbe-555ba519d6ed
  9d23af40-3d79-4534-a6a4-9e589f438cf6:
    id: language
    langcodes:
      fr: fr
    negate: false
    context_mapping:
      language: 'node:langcode:language'
    uuid: 9d23af40-3d79-4534-a6a4-9e589f438cf6
selection_logic: and
weight: -10
relationships:
  'node:langcode:language':
    label: Language
